<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<array>
	<string>adder-hr</string>
	<string>adder-hr-ext</string>
	<string>asp-hr</string>
	<string>asp-shadow-hr</string>
	<string>asp-civvy-hr</string>
	<string>ferdelance-hr</string>
	<string>krait_hr</string>
	<string>moray-hr</string>
	<string>moraymed-hr</string>
	<string>moray1-hr</string>
	<string>moray1med-hr</string>
	<string>python-hr</string>
	<string>sidewinder-hr</string>
	<string>viper-hrp</string>
	<string>viper-hrc</string>
	<string>viperint-hr</string>
</array>
</plist>
